Bug 70762 - Wrong permissions on /etc/init.d/isicom (644)
Wrong permissions on /etc/init.d/isicom (644)
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: isicom (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 20:04 EDT by Dax Kelson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-04 20:04:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2002-08-04 20:04:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
I performed an everything install, and noticed that /etc/init.d/isicom had the
permissions 644. The rest of the files in /etc/init.d have permissions 755.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Do an install that includes the isicom package
2.ls -al /etc/init.d/isicom
3.Note the permissions
	

Actual Results:  -rw-r--r--    1 root     root          928 Jul  9 17:43 isicom


Expected Results:  -rwxr-xr-x    1 root     root          928 Jul  9 17:43 isicom


Additional info:
Comment 1 Mike A. Harris 2002-08-05 03:21:47 EDT
Fixed in 3.05-6

The %defattr was forcing all files to mode 644.  doh.

Note You need to log in before you can comment on or make changes to this bug.